{% extends "base.html" %}
{% load grafico_tags %}
{% block content %}
    <div class="row">
        <div class="md-12">
            O Tô no Mapa não é acessível via web. Por favor, acesse o
            <b>Tô no Mapa</b> através do app instalado no seu celular, pelo Android
            ou pelo Iphone.
        </div>
    </div>
{% endblock content %}
